## eole-vpn 2.4.0-23

=== Makefile ===
################################
# Makefile pour eole-vpn
################################

SOURCE=eole-vpn
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-vpn (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [a559084] 20_vpn.xml : Strongswan en mode fichier plat par défaut fixes #7930 @15m
  * [6dde536] Merge branch '2.3'
  * [a6f06e9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [788002d] Fabrice: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 10 Apr 2014 09:33:18 +0200

eole-vpn (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [bd1e521] strongswan.conf : désactivation du plugin duplicheck fixes #7875 @10m
  * [6519d2f] Merge branch '2.3'
  * [f89e70a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [04053df] Fabrice: Update package since 'debian/eole/2.4/2.4.0-21'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 07 Apr 2014 11:29:03 +0200

eole-vpn (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [d539eea] Diagnose VPN affiche un warning lorsqu'aucun tunnel n'est monté et affiche erreur quand rvp est arrêté sur Amon fixes #7249 @30m fixes #7845 @30m
  * [4dc77cf] Merge branch '2.3'
  * [85d00cd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [47cffd8] Fabrice: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 03 Apr 2014 09:15:57 +0200

eole-vpn (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [70cea25] scripts/active_rvp : suppression import non utile
  * [c1f7036] Merge branch '2.3'
  * [12ee033] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1eb10e4] Fabrice: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 31 Mar 2014 10:42:52 +0200

eole-vpn (2.4.0-19) eole-2.4-unstable; urgency=low

  * [2dc6a71] posttemplate/00-rvp : question systématique configure rvp à l'instance fixes #7257 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Mar 2014 11:37:03 +0100

eole-vpn (2.4.0-18) eole-2.4-unstable; urgency=low

  * [6a04d6e] Oubli adressage eth0 dans les exclusions des tunnels fixes #7554 @2h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Mar 2014 09:44:15 +0100

eole-vpn (2.4.0-17) eole-2.4-unstable; urgency=low

  * [9d7ca8d] active_rvp : la partie delete de prenait pas en compte amonecole fixes #7018 @1h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 21 Feb 2014 12:00:58 +0100

eole-vpn (2.4.0-16) eole-2.4-unstable; urgency=low

  * [e752c04] Templatisation du script ip_xfrm_policy et ajout de tests sur les routes statiques pour exclure eth0 fixes #6949 fixes #6956 @3h
  * [e61028b] Gestion des alias dans la politique ipsec fixes #6965 @15m
  * [f28c125] posttemplate/00-rvp : utilisation variable type_amon pour tester le module fixes #5509 @30m
  * [e076a76] active_rvp : Actualisation de la config de ipsec.conf sans redémarrage fixes #7018 @15m
  * [4f27e10] active_rvp : "ipsec reload" est de trop car il monte les tunnel en double fixes #7018 ref #7259 @10m
  * [1e7fc44] Mode fichier plat : relecture des fichiers certif et clefs privées avant ipsec update fixes #7018 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 20 Feb 2014 14:37:58 +0100

eole-vpn (2.4.0-15) eole-2.4-unstable; urgency=low

  * [dda702b] posttemplate/00-rvp : utilisation variable type_amon pour tester le module (2.4) ref #5509 @10m
  * [4155b66] active_rvp : Actualisation de la config de ipsec.conf sans redémarrage (2.4) ref #7018 @15m
  * [38ce4f9] active_rvp : "ipsec reload" est de trop car il monte les tunnel en double (2.4) fixes #7018 ref #7259 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 11:10:53 +0100

eole-vpn (2.4.0-14) eole-2.4-unstable; urgency=low

  * [11c1e2f] Portage en 2.4 des modifs 2.3 : templatisation ip_xfrm_policy ref #6949 ref #6956 ref #6965 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 06 Jan 2014 16:48:27 +0100

eole-vpn (2.4.0-13) eole-2.4-unstable; urgency=low

  * [6793619] Adaptation du script à Eole 2.4, notamment changement noms de variables fixes #6925 @2h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Dec 2013 11:21:25 +0100

eole-vpn (2.4.0-12) eole-2.4-unstable; urgency=low

  * [af67e5c] dicos/20_vpn.xml : présentation plus lisible des variables
  * [ab53a01] dicos/20_vpn.xml : typo dans la description d'une variable
  * [62a003b] Suppression des liens symboliques sur ipsec des /etc/rc* ref #6852 @10m
  * [96a8829] On supprime les liens symboliques de lancement d'ipsec (EOLE 2.4) ref #6852 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 11 Dec 2013 10:48:17 +0100

eole-vpn (2.4.0-11) eole-2.4-unstable; urgency=low

  * [cde12ee] * 20_vpn.xml : passage à CreoleLint (Fixes #6850 @20m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Dec 2013 10:06:11 +0100

eole-vpn (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7d242ea] Add git-buildpackage configuration for debian version tag format

  [ Fabrice ]
  * [a0c6de6] Test de la variable eole_module pour activer l'agent Amon ou Spynx fixes #6335 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 10 Oct 2013 11:56:17 +0200

eole-vpn (2.4.0-9) eole-2.4-unstable; urgency=low

  * [86e6d43] dicos/20_vpn.xml : présentation plus lisible des variables
  * [766d6fd] dicos/20_vpn.xml : typo dans la description d'une variable
  * [e31e9cd] Adaptation ipsec_updown à la redifinition d'une variable fixes #6180 @1h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 01 Oct 2013 11:02:48 +0200

eole-vpn (2.4.0-8) eole-2.4-unstable; urgency=low

  * [025b9c4] mise à niveau active_rvp pour 2.4 ref #6137 @1h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 27 Sep 2013 14:38:44 +0200

eole-vpn (2.4.0-7) eole-2.4-unstable; urgency=low

  * [dfcdefd] Mise à niveau gen_ip_xfrm_policy pour 2.4 fixes #6137 @15m
  * [07a9a52] Suppression du chargement plugin 'des' dans strongswan.conf fixes #6144 @10m



=== debian/control ===
Source: eole-vpn
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-vpn
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-vpn/repository

Package: eole-vpn
Architecture: all
Depends: ${misc:Depends}, strongswan, python-arv
Provides: eole-rvp
Conflicts: eole-rvp
Replaces: conf-sphynx (<= 2.3-eole80), eole-rvp
Breaks: conf-sphynx (<= 2.3-eole80)
Description: Templates, dictionnaire et scripts pour le gestion du VPN
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-vpn 2.4.0-25

=== debian/changelog ===
eole-vpn (2.4.0-25) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a973844] Correction associé à la configuration du RVP
  * [e3f1f88] Merge branch 'master' into dist/ubuntu/precise/master
  * [91ab66b] Correction associé à la configuration du RVP (2.3)
  * [9dabd83] Merge branch '2.3'
  * [269a60e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a6e3fd1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-24'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jul 2014 09:46:46 +0200

eole-vpn (2.4.0-24) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c8abde8] Revert "20_vpn.xml : Strongswan en mode fichier plat par défaut"
  * [9136e3d] Merge branch '2.3'
  * [c408102] Revert "Revert "20_vpn.xml : Strongswan en mode fichier plat par défaut""
  * [47f1865] Correction de la détection du module dans l'agent rvp
    (Fixes: #8156, 20)
  * [0818a30] Merge branch '2.3'

  [ Fabrice Barconnière ]
  * [c40d061] Suppression du service ipsec de rc*.d quel que soit le module ref #8535 @30m
  * [33a7973] Merge branch '2.3'
  * [6865347] posttemplate/00-rvp : correction du test du lien "S*ipsec" ref #8535 @10m
  * [71b5992] Merge branch '2.3'
  * [2bcb3dd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [509a3a6] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-23'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 03 Jul 2014 10:35:42 +0200

## eole-vpn 2.4.1-1

=== debian/changelog ===
eole-vpn (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [273c576] Gestion timeout du process stroke fixes #8502 @1h
  * [76679d9] Merge branch '2.3' into 2.4.0/master
  * [bc43f80] Test getVar avec le vrai type  (number), pas comme en 2.3 fixes #8502 @30m
  * [4afc3a8] Merge branch '2.4.0/master' into dist/ubuntu/precise/master
  * [dda5be3] Merge branch '2.4.0/master'
  * [7600fb9] Merge branch 'master' into dist/ubuntu/precise/master
  * [02165cb] ipsec_updown : translation réseau des conteneurs dans les tunnels reseau eth1 fixes #8908 @7h
  * [14353fa] Merge branch '2.3'
  * [9f7a084] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [f7ef7fb] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [014b281] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-25'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 19 Sep 2014 08:44:11 +0200

## eole-vpn 2.4.1-3

=== debian/changelog ===
eole-vpn (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7448530] Typo : s/if/fi/
  * [baed82a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [78552e4] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:43:27 +0200

eole-vpn (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d4c5505] Suppression du cache CRL de strongswan en posttemlpate
  * [ec38826] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [b04f8f1] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:07:05 +0200

## eole-vpn 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-vpn
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-vpn (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5e6b110] Publication EOLE 2.5.0
  * [6ab2aef] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [882a3c3] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:11:26 +0200

eole-vpn (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9128316] Gestion de la configuration Upstart de strongSwan
  * [8c76bcc] Désactivation du lancement du service Upstart *strongswan* géré par *bastion*

  [ EOLE Build Daemon ]
  * [789808f] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 30 Mar 2015 14:06:06 +0200

eole-vpn (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [19d7945] Rendre stroke utilisable dès l’installation

  [ EOLE Build Daemon ]
  * [1eee1c8] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 26 Mar 2015 09:05:55 +0100

eole-vpn (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6209b9c] Nouvel espace de nommage des tags Debian
  * [a6f2178] Preparation pour EOLE 2.4.2-alpha1
  * [d01b4af] Preparation pour EOLE 2.5
  * [59f94c8] Merge tag 'release/2.5.0_1'
  * [7dce5bd] Désactivation d’apparmor pour stroke

  [ EOLE Build Daemon ]
  * [130643f] Daniel Dehennin: Update package since “debian/eole/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 25 Mar 2015 12:16:13 +0100

## eole-vpn 2.5.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-vpn
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-vpn (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9eea7e8] Le mode IPSec database est forcé à non
  * [d92b06e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e32a5d4] Fabrice Barconnière: Update package since “debian/eole/2.5.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Oct 2015 15:42:55 +0200

eole-vpn (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cc51694] Ne pas recharger apparmor lors de l’installion

  [ EOLE Build Daemon ]
  * [917cd43] Daniel Dehennin: Update package since “debian/eole/2.5.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 05 Oct 2015 13:21:23 +0200

eole-vpn (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8a1567d] override script init upstart strongSwan

  [ EOLE Build Daemon ]
  * [d42f421] Fabrice Barconnière: Update package since “debian/eole/2.5.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Oct 2015 14:38:56 +0200

eole-vpn (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [ac0d323] On ne touche pas au script upstart strongswan
  * [6cb6436] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [11a51a7] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Sep 2015 11:57:13 +0200

eole-vpn (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f897bc9] Prepare version 2.5.1-a1
  * [5825693] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [d917b87] Release version 2.5.1
  * [8be7ac8] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [e964b86] debian/eole-vpn.postinst : never start/stop strongswan on runlevel

  [ EOLE Build Daemon ]
  * [9981222] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Sep 2015 08:39:11 +0200

## eole-vpn 2.5.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-vpn
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-vpn (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0623e06] diagnose/152-rvp : parse_ipsec_statusall n'a plus qu'un argument
  * [b2ad78e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bbc83b1] Fabrice Barconnière: Update package since “debian/eole/2.5.2-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 Feb 2016 11:18:10 +0100

eole-vpn (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [46c9ed5] Activation du VPN en postservice
  * [154ce74] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a0c0ec4] Fabrice Barconnière: Update package since “debian/eole/2.5.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 Feb 2016 10:26:38 +0100

eole-vpn (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3c06f17] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [def4cd8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6dd1774] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:31:48 +0100

eole-vpn (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8dc777f] Ajout dépendance à strongswan-plugin-curl pour télécharger les CRLs

  [ EOLE Build Daemon ]
  * [0d4a419] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 27 Jan 2016 11:06:28 +0100

eole-vpn (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [54d95f2] Affichage en orange de la question sur le RVP
  * [4f56f64] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [aeb3500] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2016 16:41:18 +0100

eole-vpn (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [74c8198] Corrections cosmétiques sur 20_vpn.xml
  * [686a368] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1efca59] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Dec 2015 14:44:32 +0100

eole-vpn (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6cb6436] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [8a1567d] override script init upstart strongSwan
  * [d92b06e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [647e896] Merge branch 'dist/eole/2.5.1/master' into dist/eole/2.5/master

  [ Daniel Dehennin ]
  * [cc51694] Ne pas recharger apparmor lors de l’installion

  [ EOLE Build Daemon ]
  * [20d998b] Fabrice Barconnière: Update package since “debian/eole/2.5.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 08 Dec 2015 13:22:52 +0100

eole-vpn (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [69f67d2] Prepare version 2.5.2
  * [1c56ff1] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Fabrice Barconnière ]
  * [710a8c2] Merge branch 'dist/eole/2.5.1/master' into dist/eole/2.5/master
  * [ac0d323] On ne touche pas au script upstart strongswan
  * [9eea7e8] Le mode IPSec database est forcé à non
  * [ef7f1c0] Merge branch '2.5.1/master'
  * [50873fd] Adaptation du diagnose du VPN à EOLE 2.5
  * [c6a53b5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2b86334] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Nov 2015 08:51:33 +0100

## eole-vpn 2.5.2-15

=== debian/changelog ===
eole-vpn (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [cacc046] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3f471c9] Fabrice Barconnière: Update package since “debian/eole/2.5.2-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:16:36 +0200

eole-vpn (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [43f250f] La boucle avec *@process.poll()@* a le même effet que *@process.wait()@*
  * [a9d15be] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ae32bb8] Fabrice Barconnière: Update package since “debian/eole/2.5.2-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Apr 2017 08:12:36 +0200

eole-vpn (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [168e8bc] Popen.wait() bloquait en cas d'OUTPUT important
  * [601368e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b17f9bf] Fabrice Barconnière: Update package since “debian/eole/2.5.2-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:16:35 +0200

eole-vpn (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [3293832] Typo : s/if/fi/
  * [9fe0471] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [40cd679] Fabrice Barconnière: Update package since “debian/eole/2.5.2-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:45:38 +0200

eole-vpn (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [78f9d95] Suppression du cache CRL de strongswan en posttemlpate
  * [70ede62] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [9edde2e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:17:41 +0200

eole-vpn (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [61894ca] On recharge le profil local charon uniquement si modifié

  [ EOLE Build Daemon ]
  * [1a0894d] Fabrice Barconnière: Update package since “debian/eole/2.5.2-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Sep 2016 08:23:14 +0200

eole-vpn (2.5.2-9) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4f68820] Profil apparmor local pour charon: droit écriture crls

  [ EOLE Build Daemon ]
  * [1b0f5e9] Fabrice Barconnière: Update package since “debian/eole/2.5.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Sep 2016 08:08:55 +0200

## eole-vpn 2.6.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-vpn
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-vpn (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3293832] Typo : s/if/fi/
  * [5a1f2e9] Merge branch '2.5.2/master'
  * [6e210cc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b9160b1] Fabrice Barconnière: Update package since “debian/eole/2.6.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:48:32 +0200

eole-vpn (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [78f9d95] Suppression du cache CRL de strongswan en posttemlpate
  * [c9d57cc] Merge branch '2.5.2/master'
  * [f87004a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9d04a62] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Sep 2016 10:19:44 +0200

eole-vpn (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [28cc64e] Utilisation du script rvp et pas du "service"
  * [98b97e3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e7d6d01] Philippe Caseiro: Update package since “debian/eole/2.6.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 03 May 2016 11:39:05 +0200

eole-vpn (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [92d627d] dicos/20_vpn.xml : suppression de la variable *zephir_client_noaction*
  * [0f32e27] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [138a9cf] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 27 Apr 2016 16:28:50 +0200

eole-vpn (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f176f3a] On référence les interfaces par leurs numéros et plus par les noms *ethX*
  * [813a736] Référence aux interfaces réseaux par leurs numéros et plus par les noms *ethX*
  * [1311064] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [492a939] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 06 Apr 2016 15:58:30 +0200

eole-vpn (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [16439b3] scripts/active_rvp : arrêter strongswan avant de supprimer la configuration ipsec
  * [ba2fd65] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c2dcd9f] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 11:38:32 +0200

eole-vpn (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f316553] debian/eole-vpn.postinst : désaction façon systemd du lancement de strongSwan

  [ EOLE Build Daemon ]
  * [5f0ed6d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Apr 2016 15:26:51 +0200

eole-vpn (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1305d65] Prepare version 2.6.0
  * [49093bf] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [5d53bf7] Template *strongswan.conf* éclaté en plisieurs templates
  * [d2d47a2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6b235ad] Fabrice Barconnière: Update package since “debian/eole/2.5.2-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Apr 2016 15:04:51 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-vpn
 Architecture: all
-Depends: ${misc:Depends}, strongswan, python-arv
+Depends: ${misc:Depends}, strongswan, strongswan-plugin-curl, python-arv
 Provides: eole-rvp
 Conflicts: eole-rvp
 Replaces: conf-sphynx (<= 2.3-eole80), eole-rvp

## eole-vpn 2.6.0-12

=== debian/changelog ===
eole-vpn (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [a17da00] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [65c1b5d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:23:30 +0200

eole-vpn (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [a8cd01c] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [695e30d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:19:46 +0200

eole-vpn (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [43f250f] La boucle avec *@process.poll()@* a le même effet que *@process.wait()@*
  * [d75fa79] Merge branch '2.5.2/master' into 2.6.0/master
  * [64961cc] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2eb78f9] Fabrice Barconnière: Update package since “debian/eole/2.6.0-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Apr 2017 08:14:05 +0200

eole-vpn (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [168e8bc] Popen.wait() bloquait en cas d'OUTPUT important
  * [df13d3f] Merge branch '2.5.2/master' into 2.6.0/master
  * [52f9e0d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0ae572c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:25:06 +0200

## eole-vpn 2.6.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-vpn
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-vpn (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [43f250f] La boucle avec *@process.poll()@* a le même effet que *@process.wait()@*
  * [d75fa79] Merge branch '2.5.2/master' into 2.6.0/master
  * [6ab1cff] Merge branch '2.6.0/master' into 2.6.1/master
  * [a4e273f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [721d9d3] Fabrice Barconnière: Update package since “debian/eole/2.6.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Apr 2017 08:15:23 +0200

eole-vpn (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [168e8bc] Popen.wait() bloquait en cas d'OUTPUT important
  * [df13d3f] Merge branch '2.5.2/master' into 2.6.0/master
  * [aab837e] Merge branch '2.6.0/master' into 2.6.1/master
  * [102ed16] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5deb493] Fabrice Barconnière: Update package since “debian/eole/2.6.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:27:37 +0200

eole-vpn (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8d1685c] ipsec_updown : correction d'une référence à l'interface eth1
  * [5771ea8] Merge branch '2.6.0/master'
  * [db78104] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [017438e] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 08 Mar 2017 15:16:37 +0100

eole-vpn (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [522d1cb] On utilise le même service *@strongswan@* sur Amon et Sphynx pour le VPN
  * [1a1f3d9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0959684] Fabrice Barconnière: Update package since “debian/eole/2.6.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 08 Mar 2017 08:55:37 +0100

eole-vpn (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [419332e] Gestion de la fragmentation dans strongSwan
  * [9ec1c3f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [98b0c71] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 15 Dec 2016 14:06:08 +0100

eole-vpn (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8b6c4eb] Prepare version 2.6.1
  * [f609009] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b98e80c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-8”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Nov 2016 08:37:22 +0100

## eole-vpn 2.6.1-11

=== debian/changelog ===
eole-vpn (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [bf681e1] Merge branch 'issues/30186' into 2.6.1/master
  * [d6de606] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [68586ca] Fabrice Barconnière: Update package since “debian/eole/2.6.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:27:22 +0200

eole-vpn (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [6a2e73e] Merge branch 'issue/28752' into 2.6.1/master
  * [e2a7e27] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [db03a33] Fabrice Barconnière: Update package since “debian/eole/2.6.1-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:26:59 +0200

eole-vpn (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c541843] Revert "Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx"
  * [a09e242] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [be44de8] Fabrice Barconnière: Update package since “debian/eole/2.6.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Mar 2018 10:57:03 +0100

eole-vpn (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b08b1ef] Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx
  * [348a670] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [845fa18] Fabrice Barconnière: Update package since “debian/eole/2.6.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Feb 2018 11:18:24 +0100

eole-vpn (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e1797cd] Les plugin strogSwan FARP et DHCP étaient activés par défaut
  * [3eac693] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7e4402f] Fabrice Barconnière: Update package since “debian/eole/2.6.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 30 Jan 2018 14:59:48 +0100

## eole-vpn 2.6.2-2

=== debian/changelog ===
eole-vpn (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [43f250f] La boucle avec *@process.poll()@* a le même effet que *@process.wait()@*
  * [d75fa79] Merge branch '2.5.2/master' into 2.6.0/master
  * [6ab1cff] Merge branch '2.6.0/master' into 2.6.1/master
  * [4ef9fa8] Merge branch '2.6.1/master'
  * [116678c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4a7051d] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Apr 2017 08:16:14 +0200

eole-vpn (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [017cce1] Prepare version 2.6.2
  * [9da1b1c] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [168e8bc] Popen.wait() bloquait en cas d'OUTPUT important
  * [df13d3f] Merge branch '2.5.2/master' into 2.6.0/master
  * [aab837e] Merge branch '2.6.0/master' into 2.6.1/master
  * [0708f30] Merge branch '2.6.1/master'
  * [018aea9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e19500e] Fabrice Barconnière: Update package since “debian/eole/2.6.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:29:26 +0200

## eole-vpn 2.6.2-5

=== debian/changelog ===
eole-vpn (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d0d5399] Revert "Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx"
  * [3c9ddd6] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d88776f] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Mar 2018 10:58:57 +0100

eole-vpn (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b08b1ef] Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx
  * [3e826de] Merge branch 'issue/23001' into 2.6.2/master
  * [537c860] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f07d769] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Feb 2018 11:23:34 +0100

eole-vpn (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e1797cd] Les plugin strogSwan FARP et DHCP étaient activés par défaut
  * [1b63f11] Merge branch '2.6.1/master' into 2.6.2/master
  * [bc86fb5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d60384c] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 30 Jan 2018 15:03:21 +0100

## eole-vpn 2.6.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-vpn
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-vpn (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [5a77863] Merge branch 'issues/30186' into 2.6.2/master
  * [ec4ac76] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fae61da] Fabrice Barconnière: Update package since “debian/eole/2.6.2-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:28:21 +0200

eole-vpn (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7d23eb0] Add xfrm policies check in ip_xfrm_policy template
  * [d89680a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0537b38] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Sep 2019 15:42:59 +0200

eole-vpn (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [496b259] Merge branch 'issue/28752' into 2.6.2/master
  * [be5e536] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a5d661f] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:28:31 +0200

## eole-vpn 2.7.0-11

=== debian/changelog ===
eole-vpn (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c070d94] Older Sphynx versions didn't provide @ipsec.d/conf@ directory in VPN archives
  * [65a83f8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [56c3590] Fabrice Barconnière: Update package since “debian/eole/2.7.0-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 11 Dec 2018 14:32:14 +0100

eole-vpn (2.7.0-10) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7cb0cb2] No more ip_xfrm_policy script.
  * [e39e486] ipsec_updown : there was a bug when alias on the source ip interface
  * [24e5502] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [39ecfd5] Fabrice Barconnière: Update package since “debian/eole/2.7.0-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Sep 2018 14:25:20 +0200

eole-vpn (2.7.0-9) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c526633] Some bugs in scripts
  * [57aadc3] Merge branch 'master' into dist/eole/2.7.0/master
  * [1e96133] reconfigure failed on eolebase with only one network interface
  * [ed05ba8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d842336] Fabrice Barconnière: Update package since “debian/eole/2.7.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Sep 2018 09:27:51 +0200

eole-vpn (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [855eff8] Le template @ip_xfrm_policy@ n'existe plus, il faut générer les exceptions au reconfigure
  * [3a4bb71] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bbe3653] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Sep 2018 08:45:13 +0200

eole-vpn (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9b3b7f3] IP XFRM POLICIES are now into an include ipsec configuration file
  * [b34a31b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5a43570] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Sep 2018 16:25:13 +0200

eole-vpn (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [1b63f11] Merge branch '2.6.1/master' into 2.6.2/master
  * [3e826de] Merge branch 'issue/23001' into 2.6.2/master
  * [d0d5399] Revert "Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx"
  * [83179c2] Merge branch '2.6.2/master'
  * [a641bd5] Revert "No ipsec exception policy when staying on the same network (roadwarrior"
  * [01f570d] All ipsec exceptions were in this template, so roadwarrior couldn't work.
  * [ecb5cfe] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7cfa32c] Fabrice Barconnière: Update package since “debian/eole/2.7.0-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Sep 2018 07:58:00 +0200

eole-vpn (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4c40d85] Use 'rvp' filelist when rvp is disabled and fix ip_xfrm_policy template
  * [42dfc54] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ee0cde3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Feb 2018 15:03:13 +0100

eole-vpn (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6c22d13] La sortie ifconfig a changé. Utilisation de ip addr à la place.
  * [ba2286a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [254f52c] Fabrice Barconnière: Update package since “debian/eole/2.7.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Feb 2018 12:28:19 +0100

eole-vpn (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e9babfc] Considering the new *route_in_vpn* variable in *ip_xfrm_policy* template
  * [15ab76d] No ipsec exception policy when staying on the same network (roadwarrior can't work otherwise)
  * [5f40f12] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [184006b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Feb 2018 11:05:58 +0100

eole-vpn (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b08b1ef] Politiques d'exception des réseaux locaux dans les tunnels VPN pour Sphynx
  * [7320d6d] Merge branch 'issue/23001'
  * [8bdedef] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ab5b831] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Feb 2018 10:18:14 +0100

eole-vpn (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a5e091e] Prepare version 2.7.0
  * [344c9b5] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [b968d97] Correct dependencies
  * [614b4f7] Merge branch 'master' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [e1797cd] Les plugin strogSwan FARP et DHCP étaient activés par défaut
  * [6898705] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [201e282] Laurent Flori: Update package since “debian/eole/2.6.2-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 31 Jan 2018 10:50:32 +0100

## eole-vpn 2.7.0-16

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-vpn
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-vpn (2.7.0-16) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2aa5374] Add reverse routes to avoid going in VPN tunnel
  * [1bf38ed] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2f7d5ae] Fabrice Barconnière: Update package since “debian/eole/2.7.0-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Jan 2021 08:27:29 +0100

eole-vpn (2.7.0-15) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7d23eb0] Add xfrm policies check in ip_xfrm_policy template
  * [fe315bc] Merge branch '2.6.2/master' into 2.7.0/master
  * [d27585f] Revert "Add xfrm policies check in ip_xfrm_policy template"
  * [d51b6fd] Suppress ip_xfrm_policy added due to merge conflict from 2.6.2
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [163a4cf] Merge branch 'issues/30186' into 2.7.0/master
  * [4b9d9f0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3178975] Fabrice Barconnière: Update package since “debian/eole/2.7.0-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:40:06 +0200

eole-vpn (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [496b259] Merge branch 'issue/28752' into 2.6.2/master
  * [b28821a] Merge branch '2.6.2/master' into 2.7.0/master
  * [15014c7] Revert "VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5"
  * [d04ab0a] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [10f6c55] Fabrice Barconnière: Update package since “debian/eole/2.7.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:32:02 +0200

eole-vpn (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4480d4c] Passthrough connections were missing when local network included in larger tunnel network
  * [b41ae48] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9258499] Fabrice Barconnière: Update package since “debian/eole/2.7.0-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 02 Sep 2019 15:03:14 +0200

eole-vpn (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8c73dae] If local subnet is a part of the remote subnet, it must have a passthrough connection
  * [1955511] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f031bdb] Fabrice Barconnière: Update package since “debian/eole/2.7.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 27 Mar 2019 15:51:20 +0100

## eole-vpn 2.7.1-1

=== debian/changelog ===
eole-vpn (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [41dffc7] Prepare version 2.7.1
  * [d5a636f] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [8c73dae] If local subnet is a part of the remote subnet, it must have a passthrough connection
  * [459f65c] Merge branch '2.7.0/master'
  * [0e2536d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e9b90a3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 27 Mar 2019 15:56:13 +0100
